--- 
vendor: "ESRI"
id: "12"
title: "Rakennukset_viivat"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  KOODI: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  LAHDE: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  TALLENNUSAIKA: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  MUUTOSAIKA: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  GML_AIKA: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  VIRASTO: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  GLOBALID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  CREATED_USER: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  LAST_EDITED_USER: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  CREATED_DATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  LAST_EDITED_DATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  SHAPE.LEN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://portal.kerava.fi/server/rest/services/Rajapinnat/KolmeDwin_tausta/OGCFeatureServer/collections/12/queryables"